*{
    margin: 0;
    padding: 0;
   
 }
 a{
    text-decoration: none;
    color: rgb(244, 91, 91);
 }
 body{
    background-color: rgb(102, 111, 108);
 }
 header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 5%;
    background-color: rgb(79, 2, 40);
 }
 .logo{
    cursor: pointer;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: rgb(9, 190, 169);
    font-weight: bold;
 }
 .nav-links{
    list-style: none;
 } 
 .nav-links li{
  display: inline-block;
  padding: 5px 10px;
 }
 .nav-links li a{
    transition: 0.5s;
    font-size: 18px;
 }
 .nav-links li a.active{
    color: rgb(192, 241, 142);
 }
 .nav-links li a.hover{
    color: rgb(232, 165, 180);
 }
 div{
   text-indent: 20px;
   margin-top: 30PX;
  background-color: rgb(219, 230, 193); 
   font-size: large;
  padding: 50px;
  list-style-position: inside;
  margin-left: 25px;
  margin-right: 25px;
  border-left: 5px solid rgb(180, 94, 75);
 
 }
 .div1{
background-color: rgb(189, 195, 162);
margin-top: 30px;
 }
 .div3{
 margin-bottom: 50px;
 }